.error404 {
    .no-results {
        min-height: 55vh;
    }
    .page-title {
        font-size: var(--wp--preset--font-size--xxxxxlarge);
    }
    p {
        font-size: var(--wp--preset--font-size--medium-large);
    }
    .wp-block-button {
        margin-top: var(--wp--custom--xl-spacing);
    }
}